
a:hover{
    text-decoration: none !important;
}
/* banner start  */
.post-usefull-contain{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.service-image{
    /* height: 425px; */
    /* object-fit: cover; */
    height: 100%;
    width: 100%;
    position: absolute;
}
.post-usefull-contain a{
    /* display: flex;
    justify-content: space-between; */
    color: var(--black);
    align-items: center;
    display: flex;
    /*max-width: 240px;*/
}
.banner-contain .item{
    padding-bottom: 80vh;
}
.post-usefull-contain a span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
}
.post-usefull-contain a img{
    display: unset !important;
}
.post-usefull-contain a:hover img{
    transform: translate(3px,0);
}
.post-usefull-contain a:hover span{
    color: var(--black);
}
/* .post-usefull-contain>.slick-active:first-child{
    padding: 0;
    padding-right: 20px;
}
.post-usefull-contain>.slick-active:last-child{
    padding:0;
    padding-left:20px;
} */
/* .post-usefull-contain .slick-active{
    padding: 0 20px;
}

.post-usefull-contain .slick-active:first-child {
    padding: 0 !important;
    padding-right: 20px !important;
}

.post-usefull-contain .slick-active:last-child {
    padding: 0 !important;
    padding-left: 20px !important;
} */

.slick-slide:focus {
    outline: none;
}
.desktop-banner{
    display: block !important;
    position: absolute;
    object-fit: cover;
}
.mobile-banner{
    display: none !important;
}
.banner-contain{
    z-index: 0 !important;
    padding-top: 60px;
}
.banner-contain .owl-nav{
    position: absolute;
    top: 40%;
    color: white;
    display: flex;
    justify-content: space-between;
    width: 100%;
    /* padding: 0px 40px; */
}
.banner-contain .slick-arrow {
    width:46px;
    height:46px;
    background-color: #000000 !important;
    /* border-radius: 100% !important; */
    margin: 0 !important;
}
.slick-dots li button:before{
    font-size: 35px !important;
}
.banner-contain .owl-nav button:focus {
    outline: none;
}

.banner-contain .owl-nav span{
    /* display: none; */
    color: #FFFFFF;
    font-size: xx-large;
    /* line-height: 20px; */
    line-height: 15px;
}
.banner-contain .owl-dots{
    /* display: none; */
    background: #220302;
    position: absolute;
    margin-top: 74px !important;
    width: 100%;
}
.right{
    left: unset !important;
    right: 10% !important;
}
.submit-contain-header{
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    width: 100vw;
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: flex-start;
}
.left-submit-contain-header{
    align-items: flex-end;
}
.left-submit-header-content{
    text-align: end;
}
.submit-header-content{
    font-family: Oswald;
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 70px;
    /* width: 45%; */
    /* text-align: center; */
    /* color: #FFFFFF; */
}
.submit-header-content-mobile{
    font-family: Oswald;
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 70px;
    display: none;
}
.btn-submit-banner{
    font-family: Montserrat;
    font-style: normal;
    font-size: 15px;
    line-height: 18px;
    border: unset;
    box-sizing: border-box;
    border-radius: 4px;
    font-style: normal;
    font-weight: bold;
    display: flex;
    text-align: center;
    letter-spacing: -0.015em;
    color: #000000;
    padding: 14px 89px;
    background: #DA2128;
    border-radius: 4px;
    color: #FFFFFF;
    margin-top: 29px;
    transition: background .3s ease-in-out;
}
button.btn-submit-banner:focus{
    outline: none;
}
.btn-submit-banner a{
    color: unset;
}
.btn-submit-banner a:hover{
    color: #FFFFFF;
    text-decoration: none;
}
.btn-submit-banner:hover{
    background-color: var(--hover);
}
.mobile{
    display:none;
}
.banner-contain{
    margin-bottom: 0 !important;
}

.slick-dots{
    bottom: 32px !important;
  }
.banner-contain .slick-dots li{
    margin: 0 !important;
}
.slick-dots li.slick-active button:before{
color: white !important;
}
.slick-dots li button:before{
    color: white !important;
}
/* end banner  */
 .title-big{
    font-family: Oswald;
    font-style: normal;
    font-weight: 500;
    font-size: 60px;
    line-height: 90px;
    color: #FFFFFF;
    width: 90%;
}
.sticky{
    position: sticky;
    height: auto;
    /* width: 100%; */
    top: 80px;
}
.service-contain{
    display: flex;
    max-width: 1200px;
    margin: auto;
    padding: 80px 0;

}
.service-contain-readmore{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    /* text-decoration: underline; */
    width: 80%;
    margin-top: 16px;
        /* overflow: hidden; */
    /* display: -webkit-box; */
    /* -webkit-line-clamp: 5; */
    /* -webkit-box-orient: vertical;*/
}
.title-service{
    width: 40%;
}
.service-contain .item-contain{
    display: flex;
    width: 60%;
}
.service-contain .item-content img{
    display: none;
}
.service-contain .title-big h1 {
    font-family: Oswald;
    font-style: normal;
    font-weight: 500;
    font-size: 60px;
    line-height: 90px;
    display: block;
}
.column-left{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.column-right{
    margin-top: 80px;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.service-contain .item{
    /* margin: 0 20px 40px 0; */
    background: none;
    /* border: 1px solid #00000042; */
    box-sizing: border-box;
}
.column-left .item{
    padding: 0 20px 40px 0;
    width: 100%;
}
.column-right .item{
    padding: 0 0px 40px 20px;
    width: 100%;
}
.column-right .item:last-child{
    /* margin: 0 20px 0; */
    padding-bottom: 0;
}
.item-contain-mobile{
    display: none !important;
    /* max-height: 600px; */
    width: 90%;
    margin: auto;
}
.item-contain-mobile .item{
    /* max-height: 600px; */
    width: 100%;
    margin: 0 0px;
    padding-right: 20px;
}
.item-contain-mobile  .item-img{
    width: 100%;
}
.item-contain-mobile .slick-list{
    /* overflow: unset !important; */
    padding: 0px 34px !important;
    padding-left: 0px !important;
}
.item-img{
    width: 100%;
    padding-bottom: calc(100% * (4 / 3));
    object-fit: cover;
    height: 0;
    position: relative;
}
.item-content{
    /* display: flex; */
    padding: 24px 0 16px;
}
.item-content .content{
    /* padding-left: 16px; */
}
.service-contain .item span.title h3{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}
.service-contain .item .text a{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    max-width: 100%;
    margin-top: 8px;
    color: rgba(255, 255, 255, 0.75);
}

.read_more_place{
    display: flex;
    /* margin-bottom: 16px; */
    text-align: start;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-right: 24px;
}
.read_more_place span{
    font-family: Montserrat;
    font-style: normal;
    color: var(--white);
    /* identical to box height */
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */
    
    
    /* text-decoration-line: underline; */
}
.read_more_place a:hover .icon-readmore{
    transform: translate(2px,0);
}
.read_more_item{
    color: #FFFFFF !important;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
}
.read_more_item:hover span{
    text-decoration: none;
}
.read_more_item:hover .icon-readmore{
    transform: translate(2px,0);
}
.icon-readmore{
    margin-left:5px;
    transition: transform .1s ease-in-out,-webkit-transform .1s ease-in-out;
}
.clb-nearly{
    display: flex;
    flex-direction: row;
    max-width: 1200px;
    margin: auto;
    padding: 80px 0;
}
.clb-nearly .title-big h2 {
    font-family: Oswald;
    font-style: normal;
    font-weight: 500;
    font-size: 60px;
    line-height: 90px;
    color: #FFFFFF;
    width: 90%;
}

.clb-nearly-left{
    width: 50%;
    /* padding: 20px; */
    display: flex;
    align-content: center;
    /* vertical-align: middle; */
    flex-direction: column;
    /* justify-content: center; */
}
.clb-nearly-right{
    display: flex;
    align-items: center;
    width: 50%;
    max-width: 600px;
    max-height: calc(600px * (2 / 3));
    object-fit: cover;
    overflow: hidden;
    height: calc(100% * (5 / 4));
}
.clb-nearly-right img{
    height: 400px;
    object-fit: cover;
}
.clb-nearly-readmore{
    display: flex;
    margin-bottom: 10px;
    text-align: start;
    flex-direction: column;
    /* align-items: center; */
    margin-top: 14px;
}
.clb-nearly-readmore span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    /* text-decoration: underline; */
    width: 50%;
    margin-bottom: 24px;
}
.clb-nearly-readmore a span{
    font-size: 18px;
}
.clb-nearly-readmore a:hover span{
    text-decoration: none;
}
.clb-nearly-readmore a:hover  .icon-readmore{
    transform: translate(5px, 0px);
}
/* .clb-nearly-readmore a .icon-readmore{
    transition: transform .1s ease-in-out,-webkit-transform .1s ease-in-out;
} */

.story-success .title-big h2 {
    font-family: Oswald;
    font-style: normal;
    font-weight: 500;
    font-size: 60px;
    line-height: 90px;
    color: #FFFFFF;
    width: 90%;
}

.space-practice{
    display: flex;
    flex-direction: row;
    max-width: 1200px;
    margin: auto;
    padding: 80px 0;
}
.space-practice-left{
    width: 50%;
    /* padding: 20px; */
    display: flex;
    align-content: center;
    /* vertical-align: middle; */
    flex-direction: column;
    /* justify-content: center; */
}
.space-practice-right{
    width: 50%;
    display: flex;
    align-items: center;
}
.space-practice-readmore{
    display: flex;
    margin-bottom: 10px;
    text-align: start;
    flex-direction: column;
    /* align-items: center; */
    justify-content: space-between;
    margin-top: 14px;
    margin-bottom:24px;
}
.space-practice-readmore span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    /* text-decoration: underline; */
    width: 50%;
    margin-bottom:24px;
}
/* .space-practice-readmore a{
    display: flex;
    align-items: center;
} */
.space-practice-readmore a:hover span{
    text-decoration: none;
}
.space-practice-readmore a:hover .icon-readmore{
    transform: translate(5px, 0px);
}
.space-practice-readmore a .icon-readmore{
    transition: transform .1s ease-in-out,-webkit-transform .1s ease-in-out;
}
.space-practice-slider{
    max-height: 600px;
    width: 100%;
}
.space-practice .slick-prev,.space-practice .slick-next{
    width: 40px !important;
    height: 40px !important;
    padding: 12px 15px !important;
    background: #000000 !important;
}
.space-practice .slick-disabled{
    background: rgba(0, 0, 0, 0.5) !important;
}
.space-practice .slick-slide img{
    max-height: 550px;
}
.space-practice .item-text{
    position: relative;
    z-index: 4;
    margin-top: -13%;
    background: #FFFFFF;
    margin-left: 10%;
    margin-right: 10%;
    padding: 10px;
    background: #FFFFFF;
    border: 1px solid #000000;
    box-sizing: border-box;
    /* border-top:none; */
}
.space-practice .item-title{
    font-family: Oswald;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    color: #DA2127;
}
.space-practice .item-text .content{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-top: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}
.space-practice  .item-date{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #C4C4C4;
}
.space-practice .item-type{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}
 /* .slick-prev:before, .slick-next:before{
    color: #000000 !important;
} */

.white-contain .title-big h2,
.grey-contain .title-big h3 {
    font-family: Oswald;
    font-style: normal;
    font-weight: 500;
    font-size: 60px;
    line-height: 90px;
    color: #141414;
    width: 90%;
}

.form-contact-trial{
    width: 100%;
}
.input-contact-trial {
    width: 100%;
    height: 45px;
    border: none;
    border-bottom: 1px solid;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    /* identical to box height, or 160% */

    letter-spacing: -0.015em;

    color: rgba(0, 0, 0, 0.8);
}
.user-name{
    /* width: 45% !important; */
}
.form-contact-trial .submit-trial{
    background: #DA2128;
    border: 1px solid #fafafa;
    box-sizing: border-box;
    border-radius: 4px;
    max-width: 180px;
    margin-right: 0;
    color: #FFFFFF;
    padding: 17px 41px;
    margin-top:40px;
    max-width: 180px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    /* display: flex; */
    /* align-items: center; */
    text-align: center;
    letter-spacing: -0.015em;
    color: #FFFFFF;
    transition: background .3s ease-in-out;
}
.form-contact-trial .submit-trial:hover{
    color: var(--white);
    background-color: var(--hover);
}
.white-contain{
    background:#FFFFFF
}
.white-contain .title-big{
    color: #141414;
}
.grey-contain{
    background-color: #E1E1E1;
}
/* .grey-contain .title-big {
    color: #141414;
} */
.submit-trying{
    display: flex;
    flex-direction: row;
    max-width: 1200px;
    margin: auto;
    padding: 80px 0;
}
.submit-trying-left{
    width: 50%;
    padding: 20px;
    padding-top:0;
    padding-bottom:0;
    display: flex;
    align-content: center;
    /* vertical-align: middle; */
    flex-direction: column;
    justify-content: center;
    padding-left: 0;
}
/* .submit-trying-left .title-big{
    width: 100%;
} */
.submit-trying-right{
    width: 50%;
    display: flex;
    align-items: center;
}
.submit-trying-readmore{
    display: flex;
    margin-bottom: 10px;
    text-align: start;
    /* padding: 0 10px; */
    flex-direction: row;
    align-items: center;
    margin-top: 14px;
}
.submit-trying-readmore span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #141414;
    /* text-decoration: underline; */
    width: 70%;
}
.form-contact-trial div:nth-child(1),.form-contact-trial div:nth-child(2){
    margin-top:0 !important;
}
.form-contact-trial  div:nth-child(n+1) {
    margin-top: 32px;
}
.post-usefull{
    display: flex;
    flex-direction: column;
    /* max-width: 1200px;
    margin: auto; */
    padding: 80px 0;
    background-color: #E1E1E1;
}
.post-usefull-left{
    width: 100%;
    padding: 20px;
    padding-bottom: 40px;
    padding-top:0;
    display: flex;
    align-content: center;
    /* vertical-align: middle; */
    flex-direction: column;
    justify-content: center;
    padding-left: 0;
    position: relative;
    max-width: 1200px;
    margin: auto;
}
.post-usefull-right{
    display: flex;
    align-items: center;
    margin-left: calc((100% - 1200px)/2);
    margin-right: calc((100% - 1280px)/2);
    flex-wrap: wrap;
}
.post-usefull-readmore{
    display: flex;
    margin-bottom: 10px;
    text-align: start;
    padding: 0 10px;
    flex-direction: row;
    align-items: center;
    margin-top: 14px;
}
.post-usefull-readmore span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    /* text-decoration: underline; */
    width: 50%;
}
.story-success{
    display: flex;
    flex-direction: row;
    max-width: 1200px;
    margin: auto;
    padding: 80px 0;
}
.story-success-left{
    width: 50%;
    padding: 0 20px;
    display: flex;
    align-content: center;
    /* vertical-align: middle; */
    flex-direction: column;
    /* justify-content: center; */
    padding-left: 0;
}
.story-success-right{
    width: 50%;
    display: flex;
    align-items: center;
}
.item-image{
    display: flex;
    position: relative;
    padding-bottom: calc(50% * (4 /3));
    overflow: hidden;
}
.item-image img{
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: absolute;
}
.item-image img:nth-child(2){
    right:0;
}
.story-success-sub-description{
    display: flex;
    margin-bottom: 10px;
    /* text-align: end; */
    padding: 0 10px 0 0;
    flex-direction: column;
    /* align-items: center; */
    margin-top: 16px;
    width: 60%;
}
.story-success-sub-description span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    text-align: start;
    margin-bottom: 24px;
}
.story-success-sub-description a span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
}
.story-success-sub-description a:hover  .icon-readmore{
    transform: translate(5px, 0px);
}
.story-success-slider{
    width: 100%;
    /* max-height: 600px; */
}
.story-success .slick-prev,.story-success .slick-next{
    width: 40px !important;
    height: 40px !important;
    padding: 12px 15px !important;
    background: #000000 !important;
    top: 200px;
    /* bottom: 8%; */
}
.story-success .slick-prev{
    /* right: 64px !important; */
    left: unset !important;
}
.story-success .slick-disabled{
    background: rgba(0, 0, 0, 0.5) !important;
}
.story-success .item-text{
    position: relative;
    z-index: 4;
    /* margin-top: -80px; */
    background: var(--black);
    /* margin-left: 5%; */
    margin-right: 0;
    width: 100%;
    padding: 10px 0px;
    /* border: 1px solid #000000; */
    box-sizing: border-box;
    /* border-top: none;*/
    margin-top: 24px;
    padding-top: 0;
}
.story-success h3{
    font-style: normal;
    margin-bottom: 8px;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}
.story-success .item-text .content{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    /* or 150% */
    color: rgba(255, 255, 255, 0.75);
    /* display: -webkit-box; */
    /* overflow: hidden;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical; */
}
.story-success  .item-date{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #C4C4C4;
}
.story-success .item-type{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}
.post-usefull .item{
    padding: 0 40px;
    padding-left:1px;
    flex: 0 25%;
    width: 25%;
    box-sizing: border-box;
    margin-bottom: 50px;
    /* margin-right: 80px; */
}
.post-usefull .item img{
    object-fit: cover;
}
.post-usefull .item-text{
    /* position: relative; */
    z-index: 4;
    /* margin-top: -52px; */
    /* background: #FFFFFF; */
    /* margin-left: 10%; */
    /* margin-right: 10%; */
    padding: 16px 0px;
    /* background: #FFFFFF; */
    /* border: 1px solid #000000; */
    box-sizing: border-box;
    border-top:none;
    min-height:90px;
    /* max-width: 240px; */
}
.post-usefull .item-title{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 27px;
    color: #000000;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    /* max-width: 240px; */
}
.post-usefull .item-text .content{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-top: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.post-usefull  .item-date{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #C4C4C4;
}
.post-usefull .item-type{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #DA2128;
}
.post-usefull .slick-prev,.post-usefull .slick-next{
    width: 40px !important;
    height: 40px !important;
    padding: 12px 15px !important;
    background: #000000 !important;
    top:55%  !important;
}
.post-usefull .slick-next{
    right: 20px !important;
}
.post-usefull .slick-prev{
    left: 20px !important;
}
.post-usefull .slick-disabled{
    background: rgba(0, 0, 0, 0.5) !important;
}
.post-usefull .readmore-contain{
    position: absolute;
    bottom: 40px;
    right: 0px;
}
.readmore-contain a {
    color: var(--black);
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: center;
}
.readmore-contain a:hover{
    color: #220302;
}
.readmore-contain a:hover img{
    transform: translate(5px, 0px) ;
}
 /* .slick-prev:before, .slick-next:before{
    color: #000000 !important;
} */
.slick-prev:before {
    content: url("../static/icon/Vector-pre-white.svg") !important;
    /* display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    background: url("../static/icon/Vector-pre-white.svg");
    background-size: cover;
    width: 100%;
    height: 100%; */

}
.slick-next:before{
    content: url("../static/icon/Vector-next-white.svg") !important;
    /* display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    background: url("../static/icon/Vector-next-white.svg");
    background-size: cover;
    width: 100%;
    height: 100%; */
}
/* .post-usefull .slick-slide{
    transform-origin: right;
    transition: all .5s ease-in-out;
}
.post-usefull .slick-active{
    transform: scale(.8);
    opacity: .5;
}
.post-usefull .slick-current{
    transform: scale(1) !important ;
    opacity: 1;
} */
.slick-arrow{
    z-index: 1;
}
.slick-next{
    right: 0 !important;
}
.slick-prev{
    left: 0 !important;
}

.under-banner{
    background-color: #220302;
    text-align: center;
}
.under-banner .title{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 16px;
    margin-bottom: 16px;
    margin: auto;
    width: 106px;
}
.under-banner .name-brand{
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 29px;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 8px;
    color: #FFFFFF;
}
.under-banner .btn-under-banner{
    background: #DA2127;
    width: 167px;
    height: 47px;
    margin-top: 16px;
    margin-bottom: 48px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 23px;
    color: #FFFFFF;
    border: none;
}
.under-banner  button:focus {
    outline: none;
}

.banner-contain .owl-dots{
    display: none;
    background: #220302;
    position: absolute;
    margin-top: 184px;
    width: 100%;
}
.post-usefull .item .blog-image{
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    transform: none;
}
.post-usefull .item .image{
    width: 100%;
    /* max-width: 240px; */
    padding-bottom: calc(100% * (5 / 4));
    object-fit: cover;
    height: 0;
    position: relative;
}
.blog-image{
    object-fit: cover;
}
/* responsive  */
@media(max-width:1240px){
    .submit-contain-header{
        padding:20px 20px;
    }
    .title-service,.clb-nearly-left,.space-practice-left,.story-success-left,.submit-trying-left{
        padding-left: 20px;
    }
    .item-contain,.clb-nearly-right,.story-success-right,.submit-trying-right{
        padding-right: 20px;
    }
    .title-big{
        font-size:50px;
    }
}
@media(max-width:768px){
    .service-contain .read_more_place{
        margin-bottom:0;
    }
    .form-contact-trial > div:nth-child(n+3){
        margin-top: 32px;
    }
    .form-contact-trial div:nth-child(3){
        margin-top:0;
    }
    .service-contain .read_more_place a{
        display: flex;
        text-align: start;
        flex-direction: row;
        justify-content: flex-start;
    }
    .slick-dots li button:before{
        font-size: 25px !important;
    }
    .post-usefull .slick-prev,.post-usefull .slick-next{
        display: none;
    }
    .mobile{
        display: block;
    }    
    .submit-contain-header{
        /* position: unset; */
        display: flex;
        width: 100%;
        justify-content: flex-end;
        align-items: center;
        bottom: 0;
        padding-bottom: 101px;
        padding-left: 0;
        padding-right: 0;
    }
    .service-contain .item-contain{
        display: none;
    }
    .submit-header-content{
        width: 100%;
        text-align: center;
        margin-bottom:46px;
        display: none;
    }
    .submit-header-content  h1{
        margin-bottom: 0;
    }
    .submit-header-content  h1:first-child > span{
        font-size: 28px !important;
    }
    .submit-header-content  h1 > span{
        font-size:40px !important;
    }
    .submit-header-content-mobile{
        width: 100%;
        text-align: center;
        margin-bottom:46px;
        line-height: 1.5;
        display: block;
    }
    .submit-header-content-mobile p{
        margin: 0;
    }
    .btn-submit-banner{
        /* display: none; */
        position: unset;
        margin: 0;
        padding: 11px 37px;
        font-size: 15px;
        line-height: 18px;
    }
    .banner-contain{
        padding-top: 52px;
    }
    .banner-contain-mobile{
        
    }
    /* .banner-contain {
        display: none;
    } */
    .desktop-banner{
        display: none !important;
    }
    .mobile-banner{
        display: block !important;
        position: absolute;
        object-fit: cover;
    }
    .banner-contain .slick-dots{
        position: absolute;
        /* bottom: 0 !important; */
        bottom: 16px !important;
    }
    .service-contain{
        padding: 32px 0;
        flex-wrap: wrap;
    }
    /* .sticky {
        width: 100%;
    } */
    .service-contain .title-big h1{
        font-size: 40px;
        line-height: 60px;
        width: 100%;
    }
    .service-contain-readmore {
        /*display: none; */
        width: 100%;
        margin-top: 8px;
    }
    .title-service{
        padding: 0 20px 32px;
        width: 100%;
    }
    .item-contain{
        display: none;
    }
    .item-contain-mobile{
        display: block !important;
    }
    .service-contain .item .text{
        -webkit-line-clamp: 4;
    }
    .clb-nearly{
        flex-direction: column;
        padding: 32px 0;
    }
    .clb-nearly .title-big h2 {
        font-weight: 500;
        font-size: 40px;
        line-height: 60px;
        width: 100%;
    }
    .clb-nearly-right{
        width: 100%;
        padding-right: 0;
        padding-top: calc(100% * (2 / 3));
        object-fit: cover;
        height: 0;
        position: relative;
    }
    .clb-nearly-right img{
        object-fit: cover;
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
    }
    .clb-nearly-left{
        width: 100%;
        padding-right: 20px;
    }
    /* .clb-nearly-left .title-big h2{
        font-weight: 500;
        font-size: 40px;
        line-height: 60px;
        width: 100%;
    } */
    .clb-nearly-readmore span{
        width: 100%;
        margin-bottom: 8px;
    }
    .clb-nearly-readmore{
        margin-top: 8px;
        margin-bottom: 32px;
    }
    .space-practice{
        padding: 32px 0 0 0;
        flex-direction: column;
    }
    .space-practice-left{
        width: 100%;
        padding-bottom: 0;
    }
    .space-practice-right{
        width: 100%;
    }
    .space-practice-readmore span{
        /* display: none; */
        width:100%;
    }
    
    .space-practice-slider{
        width: 90%;
        margin: auto;
    }
    .space-practice-slider .item{
        padding:0 5px;
    }
    .space-practice-slider .item img{
        height: 284px;
        object-fit: cover;
    }
    .space-practice .item-title{
        font-size: 14px;
        line-height: 21px;
    }
    .space-practice .content{
        font-size: 12px !important;
        line-height: 15px !important;
    }
    .story-success{
        flex-direction: column;
        padding: 32px 0;
    }
    .story-success .title-big h2 {
        font-weight: 500;
        font-size: 40px;
        line-height: 60px;
        width: 100%;
    }
    .story-success-left .title-big{
        font-weight: 500;
        font-size: 40px;
        line-height: 60px;
    }
    .story-success-right{
        width:100%;
        padding:0;
        padding-left:20px;
        /* padding-bottom:32px !important; */
    }
    .story-success-left{
        padding: 0px 0;
        padding-bottom: 32px;
        width: 90%;
        margin: auto;
    }

    .story-success-slider .slick-list{
        padding: 0px 10px !important;
        padding-left:0 !important;
    }   
    .story-success-slider img{
        object-fit: cover;
        height: 100%;
        width: 100%;
        position: absolute;
        left: 50%;
    }
    .story-success-slider .item-image img:first-child{
        left: 0;
    }
    .story-success-slider .item{
        padding: 0 10px;
        padding-left: 0;
    }
    .submit-trying{
        flex-direction: column;
        padding: 32px 0;
    }
    .white-contain .title-big {
        width: 100%;
    }
    .white-contain .title-big h2, .grey-contain .title-big h3{
        font-weight: 500;
        font-size: 40px;
        line-height: 60px;
        width: 100%;
    }
    /* .submit-trying .title-big{
        font-weight: 500;
        font-size: 40px;
        line-height: 60px;
    } */
    .submit-trying-left{
        width: 100%;
        padding-top:0;
        padding-bottom: 32px;
    }
    .submit-trying-readmore{
        font-size: 14px;
        line-height: 17px;
        padding: 0 !important;
        margin-top: 8px;
        margin-bottom: 0;
    }
    .submit-trying-right{
        width: 90%;
        margin: auto;
    }
    .submit-trying-readmore span{
        width:100%;
    }
    .form-contact-trial .submit-trial{
        margin: auto;
        margin-top: 24px;
        margin-bottom: 32px;
    }
    
    .post-usefull{
        flex-direction: column;
        padding: 32px 0;
    }
    .post-usefull .title-big{
        width: 100%;
    }
    .post-usefull-left{
        width: 100%;
    }
    .post-usefull-readmore{
        display: none;
    }
    .post-usefull-right{
        width: 90%;
        margin: auto;
    }
    .post-usefull-right .item{
        padding: 0 20px;
        padding-left: 0;
        flex:  0 100%;
        width: 100%;
    }
}
@media(max-width:416px) and (min-width:412px){
    .item-contain-mobile .item-img{
        /* width: 100%;
        height: 100%; */
    }
    .service-image{
        /* height: 425px; */
    }
}
@media(max-width:520px){
    .item-contain-mobile{
        width: calc(100% - 20px);
        margin-left: 20px;
        margin-right: 0 !important;
    }
    .item-contain-mobile .service-image{
        /* min-height: calc(340px * 5 / 4); */
    }
    .space-practice-slider{
        width:100%;
    }
    .space-practice-slider .slick-list {
        padding: 0 20px !important;
    }
    .story-success-sub-description{
        width: 100%;
        margin-top: 8px;
        margin-bottom: 0px;
    }
    .story-success .item-image{
        padding-bottom: calc(100% * (2 / 3));
        object-fit: cover;
        height: 0;
        position: relative;
    }
    .story-success .item-text {
        width: 100%;
        margin-top: 16px;
        padding: 0;
    }
    .story-success .item-text .item-title{
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
    }
    .story-success .item-text .content{
    /* font-size: 12px;
    line-height: 1.5; */
    }
    .story-success-sub-description span{
        margin-bottom: 8px;
        font-size: 14px;
        line-height: 21px;
    }
    .post-usefull-right{
        width:100%;
        width: calc(100% - 20px);
        margin-left: 20px;
        margin-right: 0 !important;
    }
    .post-usefull-right .slick-list{
        padding: 0px 134px !important;
        padding-left: 0px !important;
    }
    .post-usefull-left{
        padding-left: 20px;
        padding-bottom: 32px;
        padding-top: 0;
    }
    .submit-trying-right{
        padding-right:0;
    }
    .form-contact-trial > div:first-child {
        margin-top: 0;
    }
    .form-contact-trial .submit-trial{
        padding: 11px 30px;
        font-size: 15px;
        line-height: 18px;
        margin-top: 32px;
        margin-bottom: 0;
        width: fit-content;
    }
    .post-usefull .readmore-contain{
        text-align: start;
        margin-top: 8px;
        position: unset;
    }
    .icon-readmore{
        margin-left: 9px;   
    }
    .post-usefull .item-text{
        max-width: unset;
        width: 100%;
    }
    .post-usefull .item-title{
        max-width: unset;
    }
    .post-usefull-contain a{
        max-width: unset;
    }
}
@media (max-width:375px){
    .item-contain-mobile .service-image{
        /* min-height: calc(375px * 5 / 4) !important; */
    }
}
@media (max-width:320px){
    .item-contain-mobile .service-image{
        /* min-height: calc(255px * 5 / 4) !important; */
    }
}
/*img.lazy { 
    background-image: url('../static/logo/logo-clb-3.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
 }*/
